@font-face{
    font-family:IRANSans;font-style:normal;font-weight:200;
    src:url(../fonts/eot/IRANSansWeb_UltraLight.eot);
    src:url(../fonts/eot/IRANSansWeb_UltraLight.eot?#iefix) format("embedded-opentype"),
    url(../fonts/woff2/IRANSansWeb_UltraLight.woff2) format("woff2"),
    url(../fonts/woff/IRANSansWeb_UltraLight.woff) format("woff"),
    url(../fonts/ttf/IRANSansWeb_UltraLight.ttf) format("truetype");
    font-display:swap
}

body{
    font-family: IRANSans, serif;
    font-size: 16px !important;
    font-weight: 500;
    line-height: 1.5  !important;
    color: var(--brn-dark-gray);
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    --brn-primary: #377dff;
    --brn-secondary: #5A8FBB;
    --brn-main-bg: #384252;
    --brn-link-blue: #377dff;
    --brn-second-bg: #33aeff;
    --brn-darker-main-bg: #2c323f;
    --brn-orange: #f26b23;
    --brn-magenta: #F20066;
    --brn-blue: #1a85bf;
    --brn-blue-light: #dff2ff;
    --brn-green: #77c144;
    --brn-green-light: #ceffa5;
    --brn-yellow: #fccf12;
    --brn-dark-yellow: #e4cf00;
    --brn-dark-orange: #cf5d00;
    --brn-dark: #131313;
    --brn-dark-gray: #666;
    --brn-gray-light: #f5f5f5;
    --brn-gray: #d5d5d5;
    --brn-dark-green: #3A9000;
    --brn-red: #ff0000;
    --brn-light-red: #ff6a6a;
    --brn-purple: #8200cf;
    --brn-gold: #ffcd3c;
    --tw-text-opacity: 1;
}
.brn-ltr{
    direction: ltr !important;
}
a {
    text-decoration: none !important;
    color: var(--brn-dark) !important;
}
a:hover {
    color: var(--brn-link-blue) !important;
    cursor: pointer !important;
}
.brn-flex-center{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.brn-input {
    width: 100%;
    height: 43px;
    border: solid 2px var(--brn-gray) !important;
    border-radius: 10px;
    background: #fff;
    padding: 10px;
    color: var(--brn-dark-gray) !important;
    transition: border 150ms cubic-bezier(0.4, 0, 0.2, 1);
}
button:disabled{
    cursor: not-allowed;
    color: var(--brn-dark-gray);
    background-color: var(--brn-gray);
}
.brn-btn{
    width: 100%;
    height: 40px;
    background-color: var(--brn-magenta);
    color: #fff;
    border: none;
    border-radius: 10px;
}
.login-register-container{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.login-r-side {
    position: relative;
    background: linear-gradient(180deg,rgba(242, 0, 102, 1) 0%, rgba(161, 3, 69, 1) 100%);
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.toy-bg{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 30%;
    z-index: 998;
}
.r-col-img-box img{
    width: 100%;

}
.col-r-text{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: bold;
    font-size: 60px;
    margin-top: 100px;

}
.logo-box{
    width: 150px;
}
.register-form-container{
    width: 100% !important;
    padding: 30px !important;
    border-radius: 20px !important;
    box-shadow: 0 2px 14px #0000001a;
}
.otp-input {
    text-align: center;
    font-size: 20px;
}

/*--------- CAPTCHA ---------*/

.captcha-box {
    display: flex;
    flex-direction: column;
}

.captcha-question {
    font-size: 14px;
    margin-bottom: 10px;
}
.result {
    margin-top: 10px;
    font-weight: bold;
}

/*------ Media ------*/
@media (max-width: 576px) {
    .login-register-container{
        padding: 0 10px 0 10px;
    }
}